<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Public Event Name --></label>
    <name>Public_Event_Name__c</name>
    <relationshipLabel><!-- Sessions --></relationshipLabel>
</CustomFieldTranslation>
